<?

 include("authentication_admin.php");



  if(isset($_POST['login3'])) {

     $login3=$_POST['login3'];

  } else {

     $login3="";

  }	 

       

  if (isset($_POST['nivel'])){

	  $nivel=$_POST['nivel'];

  } else {

	  $nivel="";

  }

  

  if (isset($_POST['nome'])){

	  $nome=$_POST['nome'];

  } else {

	  $nome="";

  }

 

 

  if (isset($_POST['codigo'])){

 $codigo=$_POST['codigo'];

 } else { 

 $codigo="";

 }



  include("conexao.php");

  require("funcoes.php");

  $login2 =  $_SESSION["login"];

    

  $sql = "Update usuarios set  login='$login3', nivel='$nivel', nome='$nome' where id='$codigo'";

  $result=mysqli_query($conexao,$sql)

  or die (mysqli_error($conexao));

 

  savelog($login2, "Alterou dados do usuário : $login3."); 



$alerta = "Cadastro do Usuário alterado com Sucesso!!!";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open("lista_usuarios.php", "_top");

}



// -->

</script>



</head>



<body onload="JavaScript:Redireciona()">





</body>

</html>



